### Property

# Gtk ColumnView:show-row-separators

#### Declaration

    property show-row-separators: gboolean [ read, write ]

#### Description [src]

Show separators between rows.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_column_view_get_show_row_separators()`
Setter method | `gtk_column_view_set_show_row_separators()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no